[Bug 630292] x264enc: Use the new x264 API to request a keyframe

GStreamer (bugzilla.gnome.org) bugzilla at gnome.org
Tue Mar 8 14:17:18 PST 2011

  GStreamer | gst-plugins-ugly | unspecified

Olivier Crete (Tester) <olivier.crete> changed:

           What    |Removed                     |Added
 Attachment #170789|0                           |1
        is obsolete|                            |

--- Comment #6 from Olivier Crete (Tester) <olivier.crete at ocrete.ca> 2011-03-08 22:17:14 UTC ---
Created an attachment (id=182888)
 View: https://bugzilla.gnome.org/attachment.cgi?id=182888
 Review: https://bugzilla.gnome.org/review?bug=630292&attachment=182888

x264enc: Use API to force intra refresh if it is used

Much nicer patch on top of the patch from bug #644150

Configure bugmail: https://bugzilla.gnome.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.
You are the assignee for the bug.

More information about the gstreamer-bugs mailing list